<?xml version="1.0"?>
<level levelNumber="7" countOfCards="40" numberOfTurnovers="0" numberOfCardsInStockPile="36" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="296.534" y="601.16" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
	</card>
	<card id="1" zLayer="1" x="296.534" y="539.162" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="2" zLayer="2" x="296.534" y="475.74" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
	</card>
	<card id="3" zLayer="3" x="297.099" y="415.203" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>37</over>
	</card>
	<card id="4" zLayer="7" x="296.534" y="181.16" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
	</card>
	<card id="5" zLayer="3" x="478.614" y="238.273" angle="0" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<over>7</over>
		<under>24</under>
		<over>25</over>
	</card>
	<card id="6" zLayer="2" x="440.667" y="180.571" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<under>21</under>
	</card>
	<card id="7" zLayer="4" x="512.534" y="181.16" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>22</over>
	</card>
	<card id="8" zLayer="6" x="584.534" y="181.16" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>23</over>
	</card>
	<card id="9" zLayer="8" x="656.534" y="181.16" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
	</card>
	<card id="10" zLayer="0" x="728.534" y="181.16" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
	</card>
	<card id="11" zLayer="8" x="368.534" y="600.52" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
	</card>
	<card id="12" zLayer="6" x="440.534" y="600.52" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>30</over>
	</card>
	<card id="13" zLayer="4" x="512.534" y="600.52" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>29</over>
	</card>
	<card id="14" zLayer="2" x="585" y="600.298" angle="0" assignedValue="-1" isSpecial="true">
		<under>27</under>
		<over>28</over>
	</card>
	<card id="15" zLayer="0" x="656.534" y="600.52" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
	</card>
	<card id="16" zLayer="7" x="728.534" y="600.52" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
	</card>
	<card id="17" zLayer="1" x="728.534" y="240.02" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="2" x="728.534" y="298.827" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="3" x="728.535" y="359.052" angle="0" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<over>34</over>
	</card>
	<card id="20" zLayer="0" x="368.534" y="181.16" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
	</card>
	<card id="21" zLayer="1" x="404.667" y="238.571" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<under>20</under>
		<over>24</over>
	</card>
	<card id="22" zLayer="5" x="549.684" y="237.317" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>8</over>
		<under>25</under>
		<over>26</over>
	</card>
	<card id="23" zLayer="7" x="621.667" y="237.317" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>9</over>
		<under>26</under>
	</card>
	<card id="24" zLayer="2" x="440.667" y="288.673" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<under>21</under>
	</card>
	<card id="25" zLayer="4" x="512.534" y="289.03" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>22</over>
	</card>
	<card id="26" zLayer="6" x="584.534" y="289.03" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>23</over>
	</card>
	<card id="27" zLayer="1" x="622.667" y="548.571" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<under>15</under>
		<over>33</over>
	</card>
	<card id="28" zLayer="3" x="549.667" y="547.389" angle="0" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<under>14</under>
		<over>32</over>
		<under>33</under>
	</card>
	<card id="29" zLayer="5" x="477.667" y="546.642" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>13</under>
		<over>31</over>
		<under>32</under>
	</card>
	<card id="30" zLayer="7" x="405.667" y="546.571" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>12</under>
		<under>31</under>
	</card>
	<card id="31" zLayer="6" x="440.534" y="492.494" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>30</over>
	</card>
	<card id="32" zLayer="4" x="512.534" y="492.494" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>29</over>
	</card>
	<card id="33" zLayer="2" x="584.667" y="493.922" angle="0" assignedValue="-1" isSpecial="true">
		<under>27</under>
		<over>28</over>
	</card>
	<card id="34" zLayer="4" x="728.534" y="418.057" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="5" x="728.534" y="477.127" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="6" x="728.534" y="536.995" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>35</under>
	</card>
	<card id="37" zLayer="4" x="296.534" y="352.217" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="5" x="296.534" y="291.394" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="6" x="297.534" y="231.06" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>38</under>
	</card>
</level>
